Subject: Ticket Assigned - Wrong payment amount
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 07:26:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong payment amount Hello, this is my order number 21014847682

I made this order online yesterday and right after I ordered, I canceled
one item as its description wasn’t clear enough. I thought it was a two
piece pajama and it turned out to be only the pants. So after I canceled
this item the total amount of my order on the application is still the
same. So how is this? I would like to know the correct total amount of my
order that I am going to pay to the courier. Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3397191